Wasco Frontend Issues - Bug #11542

Home -->Mission & Vission -->| am unable to read all content inside the box need to make readable
text content

11/19/2024 10:03 AM - Mohd Irfan

Status: Closed Start date: 11/19/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
| am unable to read all content inside the box need to make readable text content

See attached screenshot/screen Record:
Mission & Vision

Aenean sollicitudin quis bibendum auctor sagittis awesome theme Duis sed odio sit amet nibh vulputate cursus.

Our Mission Our Vision Core Values

Promote collaboration, continuous learning, We are a self-sufficient, environmentally Trust

training and development sensitive organization staffed by knowledge-

. Collaboratio
empowered employees committed to il
Foster teamwork and professionalism excellonce and customer care in the provision Continuous Losming

of water and waste water services.

Emphasize accountability

Teamwork

Use appropriate technology and business

Innovation
processes
History

#1 - 11/19/2024 12:04 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/19/2024 03:09 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not Flxed!

#3 - 11/20/2024 11:49 AM - Abhimanyu jha

- Status changed from Reopened to Resolved

#4 - 11/21/2024 05:31 PM - Mohd Irfan

- Status changed from Resolved to Closed

04/04/2025 12



Fixed!
